#rec1741950731 {border-radius: 30px;
  overflow: hidden;}
#rec1741950731 .t-col {background: #FCFBF7;
  border-radius: 28px;
  box-shadow: 0 14px 40px rgba(34, 34, 68, 0.08);}
  /* Фон всей секции */
#rec1745147151 {
  background-color: #FCFBF7;
  padding-top: 80px;
  padding-bottom: 80px;
}

/* Ограничение ширины контента */
#rec1745147151 .t-container {
  max-width: 1200px;
}

/* Белая карточка виджета */
#rec1745147151 #mf_shop_widget_cont_lwv {
  background: #ffffff !important;
  border-radius: 24px;
  overflow: hidden;
  padding: 32px;
  box-shadow: 0 18px 50px rgba(17, 17, 17, 0.10);
}
